from matplotlib import pyplot as plt

from sklearn.datasets import load_digits

digits = load_digits()

for index, image in enumerate(digits.images[:10]):
    plt.subplot(2, 5, index + 1)
    plt.axis('off')
    plt.imshow(image, cmap=plt.cm.gray_r, interpolation='nearest')

plt.show()

print(len(digits.images))
